Developers
API reference

Retrieve a subscriber

GET
/workspaces/{workspace_id}/subscribers/{subscriber_id}

Retrieves one subscriber from the workspace.

AuthorizationBearer <token>

A scoped fd_test_ or fd_live_ server credential.

In: header

Path Parameters

workspace_id*string

Opaque workspace identifier.

Match^ws_
subscriber_id*string

Opaque subscriber identifier.

Match^sub_

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/workspaces/ws_01JEXAMPLE/subscribers/sub_01JEXAMPLE"
{  "data": {    "id": "sub_01JEXAMPLE",    "object": "subscriber",    "email": "user@example.com",    "name": "string",    "status": "active",    "tags": [      "string"    ],    "location": "string",    "source": "string",    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}